<ion-tabs>
  <ion-tab-bar slot="bottom" style='padding-top: 16px'>
    <ion-tab-button tab="home" href='/tabs/home'>
      <ion-icon name="mail-outline"></ion-icon>
      <ion-label>{{ 'tabs.la_mia_stanza' | translate }}</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="topics" href='/tabs/topics'>
      <ion-icon name="extension-puzzle-outline"></ion-icon>
      <ion-label>{{ 'common.servizi' | translate }}</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="practices" href='/tabs/practices'>
      <ion-icon name="folder-outline"></ion-icon>
      <ion-label>{{ 'tabs.pratiche' | translate }}</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="profile" href='/tabs/profile'>
      <ion-icon name="person-outline"></ion-icon>
      <ion-label>{{ 'tabs.profilo' | translate }}</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>
